Subject: Competition Law Seminar
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 7 Sep 2000 02:32:00 -0700 (PDT)

Milly, as I mentioned to you, various developments in different markets have 
led to a corporate wide initiative to initiate traders and originators into 
competition law, market surveillance and market rule restrictions and 
limitations on trading and origination activities.  Sullivan and Cromwell is 
preparing the seminar in the US and Blakes is preparing the seminar for 
Canada.  The purpose of this note is to advise of the seminar and to the 
following:

1.  The seminar requires mandatory attendance of all traders and originators 
in Calgary and Toronto.  I will prepare the notice, but I will want to rely 
on you as necessary to ensure that everyone attends.

2.  We are planning the seminar for one of the first two weeks in October 
from 4:00 to 6:00 on a designated afternoon at the Bankers' Hall Auditorium 
in Calgary and at Blakes main boardroom in Toronto.  Dates are to be 
confirmed.  I will likely attend at the Toronto seminar, but otherwise the 
two seminars will be staffed by Blakes by a local partner in Calgary and 
Toronto respectively.

3.  We would like to videotape the Calgary seminar and then somehow download 
that to the intranet for mandatory review by new employees, and I will need 
Dan's assistance for this.  I know Houston is working on this for the US 
seminar and we can likely follow their procedure.

4.  With respect to market rules, the focus will have to be on Ontario 
(power) and Alberta (power and if applicable gas).  It is attended that Aleck 
(Ontario) and Rob (Alberta) would prepare and present these portions of the 
seminar.  There are two alternatives:  Aleck and Rob could co-ordinate a 
presentation into the Blakes presentation, or we could have separate seminars 
on market rules.  My preference is for the latter as it will consolidate the 
issues and be the best use of time, altough it may be too much fir one 
seminar.  By copy to Mark I would appreciate your thoughts and you may want 
to speak to Rick Shapiro to ensure that he is on side.

Peter.